[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TCustomFrame.GetChildren

GetChildren - calls inherited GetChildren then accepts ownership of all owned components that have no parent

## Declaration

Source position: forms.pp line 273

`protected procedure TCustomFrame.GetChildren(`
`Proc: TGetChildProc;`
`Root: TComponent`
`); override;`

## See also

TComponent.GetChildren
TWinControl.GetChildren |  | GetChildren - makes a list of all the child components for this control

The latest version of this document can be found at lazarus-ccr.sourceforge.net .